*
{
	font-family: 'Gotham';
	font-weight: 300;
	outline: 0;
}
.lockScreen
{
	position: fixed;
	z-index: 99999994;
	height: 100vh;
	width: 100%;
	background:url(/images/loading.gif) no-repeat center center,rgba(255,255,255,.8);
	display: none;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	opacity: 1;
	-webkit-overflow-scrolling: touch;
	-webkit-transition: opacity .4s ease;
	-moz-transition: opacity .4s ease;
	-ms-transition: opacity .4s ease;
	-o-transition: opacity .4s ease;
	transition: opacity .4s ease;
}
body
{
	background-color: #cdcdcd;
}
.text-red
{
	color: #fc4237;
}
.btn-red-cta,
.btn-blue-cta
{
	width: 100%;
	min-width: 240px;
	max-width: 240px;
	overflow: hidden;
	display: table;
	margin: 0 auto;
	line-height: 25px;
	color: white;
	padding: 0 0;
	text-align: center;
	border-radius: 10px;
	text-transform: uppercase;
	text-decoration: none !important;
	font-size: .9em;
	border: 0;
}
.btn-red-cta
{
	background-color: #fc4237;
}
.btn-blue-cta
{
	background-color: #4c9fdc;
}
.btn-red-cta:hover,
.btn-blue-cta:hover
{
	color: white;
	font-weight: bold;
}


header
{
	background-color: white;
	padding: 40px 0 25px;
	margin: 0 auto;
	display: block;
	width: 100%;
}
header .header-logo
{
	display: block;
	margin: 0 auto 20px;
	padding: 0;
	text-align: center;
}
header .header-logo img
{
	width: 100%;
	max-width: 300px;
}
header .header-menu
{
	display: table;
	margin: 0 auto;
	padding: 0;
}
header .header-menu a
{
	text-transform: uppercase;
	text-decoration: none;
	color: #4a9bd5;
	display: inline-block;
	line-height: 30px;
	padding: 0 20px;
	position: relative;
}
header .header-menu a::-moz-focus-inner {
	border: 0 !important;
}
header .header-menu a:before
{
	content: " ";
	display: block;
	opacity: 0;
	position: absolute;
	height: 2px;
	width: 40px;
	background-color: #fc4237;
	bottom: 0;
	left: calc(50% - 20px);
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}
header .header-menu a:hover:before
{
	opacity: 1;
}
header .header-menu a:hover
{
	font-weight: bold;
}
header .header-menu a::after {
	display: block;
	content: attr(title);
	font-weight: bold;
	height: 0;
	overflow: hidden;
	visibility: hidden;
}




#header-fixed
{
	background-color: white;
	border-bottom: 1px solid rgba(0,0,0,.05);
	padding: 10px 0;
	margin: 0 0;
	display: table;
	width: 100%;
	position: fixed;
	z-index: 1000;
	top: 0;
	left: 0;
	right: 0;
	opacity: 0;
	-moz-transform: translateY(-100%);
	-webkit-transform: translateY(-100%);
	-o-transform: translateY(-100%);
	-ms-transform: translateY(-100%);
	transform: translateY(-100%);
	-webkit-transition: all .4s ease;
	-moz-transition: all .4s ease;
	-ms-transition: all .4s ease;
	-o-transition: all .4s ease;
	transition: all .4s ease;
}
#header-fixed.sticky
{
	opacity: 1;
	-moz-transform: translateY(0%);
	-webkit-transform: translateY(0%);
	-o-transform: translateY(0%);
	-ms-transform: translateY(0%);
	transform: translateY(0%);
}
#header-fixed .header-logo
{
	display: table;
	margin: 0 0;
	padding: 0;
	float: left;
}
#header-fixed .header-logo img
{
	height: 60px;
}
#header-fixed .header-menu
{
	display: table;
	margin: 15px auto 0;
	padding: 0;
	float: right;
}
#header-fixed .header-menu a
{
	text-transform: uppercase;
	text-decoration: none;
	color: #4a9bd5;
	display: inline-block;
	line-height: 30px;
	padding: 0 10px;
	position: relative;
}
#header-fixed .header-menu a:before
{
	content: " ";
	display: block;
	opacity: 0;
	position: absolute;
	height: 2px;
	width: 40px;
	background-color: #fc4237;
	bottom: 0;
	left: calc(50% - 20px);
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}
#header-fixed .header-menu a:hover:before
{
	opacity: 1;
}
#header-fixed .header-menu a:hover
{
	font-weight: bold;
}
#header-fixed .header-menu a::after {
	display: block;
	content: attr(title);
	font-weight: bold;
	height: 0;
	overflow: hidden;
	visibility: hidden;
}


#nosotros
{
	background-color: #4a9bd5;
	background-image: url(/images/home_intro.jpg);
	background-repeat: no-repeat;
	background-size: 125% auto;
	background-position: center center;
	display: block;
	width: 100%;
	padding: 35px 0;
	margin: 0 auto;
	text-align: center;
	color: white;
}


#farmacia
{
	background-color: #ffffff;

	display: block;
	width: 100%;
	padding: 20px 0 25px;
	margin: 0 auto;
}
#farmacia h1
{
	font-size: 1.3em;
	text-transform: uppercase;
	font-weight: 300;
	margin: 0 auto 20px;
	padding: 0;
	color: #fc4237;
}
#farmacia p
{
	color: #3f3e3e;
}
#farmacia img
{
	width: 100%;
	max-width: 380px;
	margin: 0 auto;
	display: block;
}


#insumos-medicos
{
	background-color: #fc4237;
	background-image: url(/images/home_insumos.jpg);
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: center center;
	display: block;
	width: 100%;
	padding: 25px 0;
	margin: 0 auto;
	text-align: center;
	color: white;
}
#insumos-medicos h1
{
	font-size: 1.3em;
	text-transform: uppercase;
	font-weight: 300;
	margin: 0 auto 20px;
	padding: 0;
}


.separator-footer-1
{
	width: 100%;
	border-top: 20px solid white;
	padding: 0;
	margin: 0 auto;
	background-color: white;
	/*background-image: url(/images/home_footer_1.jpg);*/
	/*background-repeat: no-repeat;*/
	/*background-size: auto 100%;*/
	/*background-position: bottom center;*/
	display: table;
}
.separator-footer-1 img
{
	width: 100%;
	max-width: 750px;
	display: block;
	margin: 0 auto;
}


footer
{
	background-color: #cdcdcd;
	display: block;
	width: 100%;
	padding: 20px 0;
	margin: 0 auto;
}
a.footer-icon
{
	text-decoration: none;
}
a.footer-icon img
{
	height: 28px;
}
a.footer-icon .footer-label,
.footer-label
{
	font-family: 'Gotham';
	color: #494949;
	text-transform: uppercase;
	line-height: 28px;
	font-size: .9em;
	font-weight: 500;
}



#faq
{
	background-color: white;
}
#faq .heading
{
	background-color: #fc4237;
	background-image: url(/images/faq_heading.jpg);
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: center center;
	display: block;
	width: 100%;
	padding: 25px 0;
	margin: 0 auto;
	text-align: center;
	color: white;
}
#faq .heading h1
{
	font-size: 1.3em;
	text-transform: uppercase;
	font-weight: 300;
	margin: 0 auto 0;
	padding: 0;
}


#faq .content
{
	padding: 30px 0 75px;
}
.faq-question
{
	color: #4a9bd5;
	font-size: 1.1em;
	padding: 5px 0;
	position: relative;
	cursor: pointer;
}
.faq-question:before
{
	content: " ";
	height: 18px;
	width: 18px;
	display: block;
	background-image: url(/images/i/icon-plus.svg);
	background-position: center center;
	background-size: 100%;
	background-repeat: no-repeat;
	position: absolute;
	top: 7px;
	left: -27px;
}
.faq-question.active:before
{
	background-image: url(/images/i/icon-minus.svg);
}
.faq-answer
{
	display: none;
	padding: 5px 0 30px;
}
.faq-answer ul
{
	padding: 0 0 0 20px;
	margin: 0 auto;
}
.faq-answer ul li
{
	padding: 0;
	margin: 0;
}


#formulario
{
	width: 100%;
	display: table;
	margin: 0 auto;
	padding: 0 0 100px;
	background-color: white;
}
#formulario .heading
{
	background-color: #fc4237;
	background-image: url(/images/form_heading.jpg);
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: center center;
	display: block;
	width: 100%;
	padding: 25px 0;
	margin: 0 auto;
	text-align: center;
	color: white;
}
#formulario .heading h1
{
	font-size: 1.3em;
	text-transform: uppercase;
	font-weight: 300;
	margin: 0 auto 20px;
	padding: 0;
}
.form-description p
{
	font-size: .9em;
	padding: 0 0;
}

#formulario .main-content
{
	background-color: white;
	background-image: url(/images/form-bg-2.jpg);
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: center 80%;
	display: table;
}



.form-heading
{
	background-color: #ffb56a;
	background-image: url(/images/form-heading.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: 0px 0;
	display: block;
	width: 100%;
	height: 60px;
	padding: 0 0;
	margin: 0 auto;
	position: relative;
}
.form-heading img
{
	position: absolute;
	width: 50%;
	top: 25px;
	left: 25%;
}
.form-content
{
	background-color: #ffb56a;
	width: 100%;
	display: block;
	padding: 0 15px;
}
.form-content .form-wrapper
{
	display: table;
	width: 100%;
	background-color: white;
	padding: 25px 10px 0;
}
.form-content .form-wrapper .form-group
{
	padding: 3px;
}
.form-content .form-wrapper .form-group label
{
	font-size: .75em;
	font-weight: 300;
}
.form-content .form-wrapper .form-group input,
.form-content .form-wrapper .form-group select,
.form-content .form-wrapper .form-group textarea
{
	width: 100%;
	border: 1px solid #4a9bd5;
	padding: 3px 8px;
	line-height: 15px;
	border-radius: 10px;
	font-size: .8em;
	background-color: white;
}
.form-content .form-wrapper .form-group textarea
{
	resize: none;
	height: 80px;
}
.form-footer
{
	background-color: #ffb56a;
	background-image: url(/images/form-footer.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center bottom;
	display: block;
	width: 100%;
	height: 50px;
	padding: 0 0;
	margin: 0 auto 25px;
}




/*==================================================
=            Bootstrap 3 Media Queries             =
==================================================*/




/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

	.hamburger
	{
		display: none !important;
	}
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}



/*==========  Non-Mobile First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {

	header
	{
		padding: 20px 0;
	}
	header .header-logo
	{
		margin: 0 auto 0;
	}
	header .header-logo img
	{
		max-width: 250px;
	}
	.container
	{
		padding: 0;
		width: 100%;
	}
	#header-fixed .header-logo img
	{
		height: 40px;
	}
	#nosotros,
	#insumos-medicos
	{
		background-size: auto 100%;
	}
	#insumos-medicos
	{
		background-position: right center;
	}

	a.footer-icon
	{
		margin-bottom: 12px;
	}
	a.footer-icon img
	{
		height: 20px;
	}
	a.footer-icon .footer-label,
	.footer-label
	{
		line-height: 28px;
		font-size: .8em;
	}
	#faq .heading
	{
		background-size: auto 100%;
		background-position: left center;
	}



	.faq-question
	{
		color: #4a9bd5;
		font-size: 1em;
		padding: 5px 0 5px 20px;
		position: relative;
		cursor: pointer;
	}
	.faq-question:before
	{
		content: " ";
		height: 18px;
		width: 18px;
		display: block;
		background-image: url(/images/i/icon-plus.svg);
		background-position: center center;
		background-size: 100%;
		background-repeat: no-repeat;
		position: absolute;
		top: 7px;
		left: -8px;
	}
	.faq-question.active:before
	{
		background-image: url(/images/i/icon-minus.svg);
	}
	.faq-answer
	{
		display: none;
		padding: 5px 0 30px;
	}

	#formulario .main-content
	{
		border-top-style: 10px solid white;
		background-size: auto 400px;
	}


}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {

}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {

}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

}



